<?php
	// Version 2010-06-28
	require_once('extract_ec_all.php'); 
	error_reporting(E_ALL);
	ini_set('display_errors', '1');
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta name="robots" content="noarchive" />
	<meta http-equiv="Pragma" content="no-cache" />
	<meta http-equiv="expires" content="Fri, 30 Dec 2011 12:00:00 GMT" />
	<meta http-equiv="content-type" content="text/html; charset=iso8559-1" />
	<title>Météo St-Ours | Environement Canada Forecast</title>
	<meta name="keywords" content="Environement Canada, forecast, 7 daus" />
	<meta name="description" content="Forecast for Sorel-Tracy region" />
	<link href="styles.css" rel="stylesheet" type="text/css" />
	<link rel="stylesheet" href="nivo-slider.css" type="text/css" media="screen" />
	<link rel="stylesheet" href="ec_forecast.css" type="text/css" media="screen" />
  <script type="text/javascript" src="lib/dropmenu/dropdowntabs.js"></script>
<style type="text/css">
<!--
#long_term td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
	padding: 10px 0px;
  border-bottom: 1px solid #5594DE;
}
#long_term td:first-child {
  border-bottom: 1px solid #5594DE;
	width: 130px; 
	text-align: center;
}
#long_term td:first-child + td {
  width: 120px;
}
#long_term td:first-child + td +td {
  width: 380px;
}
.ECforecast {
  width: 600px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
#side_station {
	width:200px; 
	margin: 0px 0px 0px -10px;
}
#side_station p {
	margin-left: 20px;
	font-weight: bold;
	font-size: 90%;
}
#side_station h3 {
	margin: 10px 0px 5px 0px;
	color: #2388DC;
}
.alert {
	padding: 5px 20px;
  border: 1px solid #F00;
	font: normal bold 12px/20px Arial, Georgia, Serif;
	color: #074690;
}
.alerts {
	background-color: red;
	font: normal bold 14px/26px Arial, Georgia, Serif;
}

-->
</style>
<script type="text/javascript">
  function SetHeight() {
    document.getElementById("content").style.height = document.getElementById("right_h").clientHeight +  'px';
    document.getElementById("side_station").style.height = document.getElementById("right_h").clientHeight - 600 + 'px';
  }
</script>
</head>
<body>
<div id="bg_clouds">
	<div id="main">
		<!-- header and main menu begins -->
    <?php
      require_once('header_menu.php');
    ?>
    <script type="text/javascript">
    // Select menu current item highlight
    //SYNTAX: tabdropdown.init("menu_id", [item menu, start from 0])
    tabdropdown.init("mainmenu", 0)
    </script>
		<div style="height:13px"></div>
		<!-- header ends -->
		<div class="header_top"></div>
		<div class="header">
			<div id="wrapper">
				<div id="slider-wrapper">        
					<div id="slider" class="nivoSlider">
						<img src="style/header1.jpg" alt="" />
						<img src="style/header2.jpg" alt=""/>
						<img src="style/header3.jpg" alt="" />
					</div>
				</div>
			</div>
			<script type="text/javascript" src="lib/jquery-1.4.3.min.js"></script>
			<script type="text/javascript" src="lib/jquery.nivo.slider.pack.js"></script>
			<script type="text/javascript">
				$(window).load(function() {
				$('#slider').nivoSlider();
				});
			</script>
		</div>
		<div class="header_bot"></div>
		<div style="height:15px"></div>
		<!-- content begins -->
   	<div class="cont_top"></div>
   	<div id="content">
			<div class="sep_vert">
				<!--  28 gras et Papyrus 84 italiq gras couleur 5594DE, transparent 160   -->
				<img src="style/forecast.gif" alt="" title="" style="padding:0px 0px 20px 30px" />
				<div id="right_h" style="width:600px; margin-right: 80px;">
          <h1 style="text-align: center;">Environnement Canada's Forecast</h1>
          <br />
					<?php
						if (isset($ec_alert)) {
							for($inc = 0; $inc < count($ec_alert); $inc++) {
								if ($ec_alert_type[$inc] == 'watch') 
									$alert_color = '#FFFF7F';
								else
									$alert_color = '#FF7F7F';
								echo '<p class="alerts" style="background-color:'.$alert_color.'">&nbsp;'.$ec_alert_type[$inc].'</p>';
								echo '<div class="alert" style="border-color:'.$alert_color.'">';
								echo '<p>Priority: <strong>'.$ec_alert_priority[$inc].'</strong>&nbsp;&nbsp;&nbsp;&nbsp;Issued alert: <strong>'.$ec_alert_date[$inc].'<br /> '.$ec_alert[$inc]."</strong></p>\n";
								echo '</div>';
							}
						}
					?>
          <p class="separator">Observations</p>
          <div id="conditionscontainer" style="margin-left: 5px">
            <div id="currentcond">
              <div id="currentcond-left">
                <img id="currentimg" src="images/ec-icons/<?php echo $ec_now_icon; ?>.gif" alt="" title="" />
                <div>
                  <p class="temperature"><?php echo $ec_curr_rtemp; ?></p>
                </div>
              </div>
              <div id="cityobserved">         
                <dl>          
                  <dt>Observed at: </dt>          
                  <dd><?php echo $ec_station; ?></dd>          
                  <dt>Date: </dt>          
                  <dd><?php echo $ec_date_read; ?></dd>         
                </dl>
              </div>        
              <div id="citycondition">         
                <ul>          
                  <li class="leftList">           
                    <dl class="leftCol">            
                      <dt>Condition:</dt>            
                      <dd><?php echo $ec_curr_cond; ?></dd>            
                      <dd class="dd1">&nbsp;</dd>            
                      <dt>Temperature:</dt>            
                      <dd><?php echo $ec_curr_temp; ?></dd>            
                      <dt>Humidex:</dt>            
                      <dd><?php echo $ec_curr_humidex; ?></dd>            
                      <dt>Pressure:</dt>            
                      <dd><?php echo $ec_curr_press; ?></dd>          
                      <dd class="dd1">&nbsp;</dd>            
                      <dt>Tendency:</dt>            
                      <dd><?php echo $ec_press_tend; ?></dd>            
                      <dd class="dd1">&nbsp;</dd>            
                      <dd class="dd1">&nbsp;</dd>
                    </dl>
                  </li>          
                  <li class="rightList">           
                    <dl class="rightCol">            
                      <dd class="dd1">&nbsp;</dd>            
                      <dt>Dewpoint:</dt>            
                      <dd><?php echo $ec_curr_dew; ?></dd>            
                      <dd class="dd1">&nbsp;</dd>            
                      <dt>Humidity:</dt>            
                      <dd><?php echo $ec_curr_hum; ?></dd>            
                      <dd class="dd1">&nbsp;</dd>            
                      <dt>Wind speed:</dt>            
                      <dd><?php echo $ec_curr_wspeed; ?></dd>
                      <dt>Wind direction:</dt>            
                      <dd class="longContent"><?php echo $ec_curr_wdir.' ('.$ec_curr_wbea.')'; ?></dd>
                      <dt>Wind gust:</dt>            
                      <dd><?php echo $ec_curr_wgust; ?></dd>
                    </dl>          
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <br />
          <table style="width:610px">
						<col width="125" />
						<col width="100" />
          <tr>
            <td colspan="2" align="center"></td>
          </tr>
          <tr style="line-height:30px; ">
            <td colspan="3" class="tableseparator" style="padding-top: 0px;">Forecast for <?php echo $ec_fnow_date; ?></td>
          </tr><tr>
            <td style="text-align: center">
              <img src="images/ec-icons/<?php echo $ec_ficon[0]; ?>.gif" height="51" width="60" alt="<?php echo $ec_fstext[0]; ?>" title="<?php echo $ec_fstext[0]; ?>" /> <br />
            </td>
            <td valign="top"><br /><b><?php echo $ec_fnow_period; ?></b>:</td>
						<td>
							<?php
								if (isset($ec_fcomf))
									echo '<p style="color:#f00;font-size: 120%">'.$ec_fcomf[0].'</p>';
								// var_dump($ec_fcomf);
								echo $ec_ftext[0]; 
							?>
						</td>
          </tr>
          </table>
          <table style="width:610px">
          <tr>
            <td colspan="2" class="tableseparator">Historical data</td>
          </tr>
          </table>
          <br />
          <div id="historicaldata" style="margin-left: 5px">
            <div id="data">
              <dl class="leftCol borderRight">
                <dt class="colHeading">Yesterday</dt>
                <dd class="nodata">&nbsp;</dd>
                <dt>Max:</dt>
                <dd><?php echo $ec_yest_max; ?></dd>
                <dt>Min:</dt>
                <dd><?php echo $ec_yest_min; ?></dd>
                <dt>Precip:</dt>
                <dd><?php echo $ec_yest_rain; ?></dd>
                <dt class="spacer">&nbsp;</dt>
                <dd class="spacer">&nbsp;</dd>
              </dl>
              <dl class="middleCol borderRight">
                <dt class="colHeading">Normals</dt>
                <dd class="nodata">&nbsp;</dd>
                <dt>Max:</dt>
                <dd><?php echo $ec_rnor_max; ?></dd>
                <dt>Min:</dt>
                <dd><?php echo $ec_rnor_min; ?></dd>
              </dl>
              <dl class="rightCol borderRight">
                <dt class="colHeading">Today</dt>
                <dd class="nodata">&nbsp;</dd>
                <dt>Sunrise: </dt>
                <dd><?php echo $ec_sunrise_hour; ?></dd>
                <dt>Sunset: </dt>
                <dd><?php echo $ec_sunset_hour; ?></dd>
              </dl>
              <div class="gecko-fix-both"></div></div>
          </div>
          
          <table style="width:610px">
          <tr style="line-height:30px; ">
            <td colspan="3" class="tableseparator" style="padding-top: 0px">Long term forecast</td>
          </tr>
          </table>
          <div class="ECforecast">
            <table id="long_term">
            <?php 
						for($inc=1; $inc <= 7; $inc++) {
							echo "<tr>\n<td>\n"; 
              echo '<img src="images/ec-icons/'.$ec_ficon[$inc].'.gif" height="51" width="60" alt="'.$ec_fstext[$inc].'" title="'.$ec_fstext[$inc].'" />';
							if ($ec_ftemp_max[$inc] != '')
								echo '<br />Max: <strong style="color: red;">'.$ec_ftemp_max[$inc].'</strong>';
							if ($ec_ftemp_min[$inc] != '')
                echo '<br/>Min: <strong style="color: blue;">'.$ec_ftemp_min[$inc].'</strong>';
              echo "</td>\n<td>\n<strong>$ec_fperiod[$inc]</strong></td>\n";
							echo "<td>\n$ec_ftext[$inc]</td>\n</tr>";
						}
						?>
						</table>
          </div>
        </div>
				<div id="side_station">
					<h2>Location details</h2><br />
					<h3>City:</h3>
					<p><?php echo $ec_city; ?></p>
					<h3>Region:</h3>
					<p><?php echo $ec_region; ?></p>
					<h3>Station location:</h3>
					<p><?php echo $ec_station; ?></p>
					<h3>&nbsp;-&nbsp;Coordinates:</h3>
					<p><?php echo $ec_sta_lat.', '.$ec_sta_lon; ?></p>
					<h3>&nbsp;-&nbsp;Name:</h3>
					<p><?php echo $ec_sta_code; ?></p>
					<h3>&nbsp;-&nbsp;Metar:</h3>
					<p><?php echo $ec_sta_metar; ?></p>
				</div>
				<p style="margin-left:-30px">&nbsp;&nbsp;<strong>Forecast by</strong>:<br /><img src="style/ecfip_f.gif" alt="" title="" /></p><br />
				<script type="text/javascript">SetHeight();</script>
      <!-- content ends --> 
      </div>
    </div>
    <div class="cont_bot"></div>
    <!-- footer begins -->
    <div id="footer">
      <a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Strict">XHTML</a> | <a href="http://jigsaw.w3.org/css-validator/check/referer" title="This page validates as CSS">CSS</a> | Weather Blues Template by <a href="http://weatherbyyou.com" title="Weather by You!">Weather by You!</a>
      <p style="width:100%; font-family:helvetica; font-size:10px; color:#fff">Copyright  2011. <!-- Do not remove -->Designed by <a href="http://www.metamorphozis.com/free_templates/free_templates.php" title="Free Web Templates">Free Web Templates</a>, coded by <a href="http://www.myfreecsstemplates.com/" title="Free CSS Templates">Free CSS Templates</a><!-- end --></p>
    </div>
    <!-- footer ends -->
  </div>
</div>
<script type="text/javascript">
 var pkBaseURL = (("https:" == document.location.protocol) ? "https://meteoduquebec.com/piwik/" : "http://meteoduquebec.com/piwik/");
 document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
 </script><script type="text/javascript">
 try {
 var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 3);
 piwikTracker.trackPageView();
 piwikTracker.enableLinkTracking();
 } catch( err ) {}
 </script><noscript><p><img src="http://meteoduquebec.com/piwik/piwik.php?idsite=3" style="border:0" alt="" /></p></noscript>
 <!-- End Piwik Tracking Code -->
</body>
</html>