<?php
$tpl_version = "1.0";
if (isset($_GET['ver'])) {
  echo $tpl_version;
  exit;
}

session_start(); // start PHP session
// Check if a language has been selected
if (isset($_POST['langue'])) {
  $lang = $_POST['langue'];
  $_SESSION['langue'] = $lang; // store session data
}
elseif(isset($_SESSION['langue'])){
  $lang = $_SESSION['langue']; // Default language
}
else {
  $lang = 'en'; // Default language
  $_SESSION['langue'] = $lang;
}

// Include text and data file
require('lang/text_standard_'.$lang.'.php');
include('wt_data_inc.php');

// Include language files available in lang folder
include('include/local_lang.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title><?php echo $location.' | '.$TT_about; ?></title>
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link href="styles.css" rel="stylesheet" type="text/css" />
	<link rel="stylesheet" href="nivo-slider.css" type="text/css" media="screen" />
  <style type="text/css">
	#template td {
    line-height: 150%;
	}
	</style>
  <script type="text/javascript" src="lib/dropmenu/dropdowntabs.js"></script>
</head>
<body>
<div id="bg_clouds">
	<div id="main">
		<!-- header and main menu begins -->
    <?php
      require_once('header_menu.php');
    ?>
    <script type="text/javascript">
    // Select menu current item highlight
    //SYNTAX: tabdropdown.init("menu_id", [item menu, start from 0])
    tabdropdown.init("mainmenu", 6)
    </script>
		<div style="height:13px"></div>
		<!-- header ends -->
		<div class="header_top"></div>
		<div class="header">
			<div id="wrapper">
				<div id="slider-wrapper">        
					<div id="slider" class="nivoSlider">
						<!-- <img src="style/header.jpg" alt="" /> -->
						<img src="style/header1.jpg" alt="" />
						<img src="style/header2.jpg" alt=""/>
						<img src="style/header3.jpg" alt="" />
						<!-- <img src="style/header4.jpg" alt="" /> -->
					</div>
				</div>
			</div>
		</div>
		<div class="header_bot"></div>
		<div style="height:15px"></div>
		<!-- content begins -->
		<div class="cont_top"></div>
		<div id="content" style="height:1300px">
			<h1 style="text-align:center; padding: 20px 0px 30px 0px"><?php echo $TT_about; ?></h1>
			<div style="float:left; width: 280px">
				<div class="sep_vert275">
					<div style="text-align: center; margin-right: 25px">
						<img src="images/timbre.jpg" alt="" title="" style="padding: 20px 0px" /><br />
						<!-- 
						<iframe width="200" height="200" scrolling="no" marginheight="0" marginwidth="0" src="http://maps.google.com/maps?q=Saint-Ours,+QC+J0G+1P0,+Canada&amp;hl=fr&amp;ie=UTF8&amp;sll=46.1532,-72.69104&amp;sspn=2.484787,4.509888&amp;vpsrc=0&amp;hnear=Saint-Ours,+Le+Bas-Richelieu,+Qu%C3%A9bec,+Canada&amp;t=p&amp;hq=&amp;ll=45.8826,-73.13427&amp;spn=0.071699,0.102997&amp;z=5&amp;iwloc=A&amp;output=embed"></iframe><br /><small><a href="http://maps.google.com/maps?q=Saint-Ours,+QC+J0G+1P0,+Canada&amp;hl=fr&amp;ie=UTF8&amp;sll=46.1532,-72.69104&amp;sspn=2.484787,4.509888&amp;vpsrc=0&amp;hnear=Saint-Ours,+Le+Bas-Richelieu,+Qu%C3%A9bec,+Canada&amp;t=p&amp;hq=&amp;ll=45.8826,-73.13427&amp;spn=0.071699,0.102997&amp;z=5&amp;iwloc=A&amp;source=embed" style="color:#0000FF;text-align:left">Agrandir le plan</a></small>
						-->
						<!-- Start of bing maps -->
						<div id="mapviewer"><iframe id="map" name="mapFrame" scrolling="no" width="200" height="200" frameborder="0" src="http://www.bing.com/maps/embed/?lvl=17&amp;cp=35.28263952697789~-106.71979397535324&amp;sty=h&amp;draggable=true&amp;v=2&amp;dir=0&amp;where1=900+Loma+Pinon+Loop+NE%2C+Rio+Rancho%2C+NM+87144&amp;form=LMLTEW&amp;pp=35.282411724328995~-106.72056645154953&amp;mkt=en-us&amp;emid=4d03a820-9235-782d-c213-e5960d823b4f&amp;w=350&amp;h=280"></iframe><div id="LME_maplinks" style="line-height:20px;"><a id="LME_largerMap" href="http://www.bing.com/maps/?mm_embed=map&amp;cp=35.28263952697789~-106.71979397535324&amp;lvl=17&amp;sty=h&amp;where1=900+Loma+Pinon+Loop+NE%2C+Rio+Rancho%2C+NM+87144&amp;form=LMLTEW" target="_blank">View Larger Map</a>&nbsp;<a id="LME_directions" href="http://www.bing.com/maps/?mm_embed=dir&amp;cp=35.28263952697789~-106.71979397535324&amp;rtp=~pos.35.282411724328995_-106.72056645154953_900+Loma+Pinon+Loop+NE%2C+Rio+Rancho%2C+NM+87144&amp;lvl=17&amp;sty=h&amp;form=LMLTEW" target="_blank">Get Directions</a>&nbsp;<a id="LME_birdsEye" href="http://www.bing.com/maps/?mm_embed=be&amp;cp=35.28263952697789~-106.71979397535324&amp;lvl=18&amp;sty=b&amp;where1=900+Loma+Pinon+Loop+NE%2C+Rio+Rancho%2C+NM+87144&amp;form=LMLTEW" target="_blank">View Bird's Eye</a></div>
						</div>
						<!-- End of bing maps -->
						<img src="images/infos1.jpg" alt="" title="" style="padding: 20px 0px" /><br />
						<img src="images/infos2.jpg" alt="" title="" style="padding: 20px 0px" /><br />
						<img src="images/infos3.jpg" alt="" title="" style="padding: 20px 0px" /><br />
					</div>
				</div>
			</div>
		<!-- RIGHT SIDE BEGIN -->
			<div id="right_h" style="float:right; width:550px; padding-right:75px">
				<div style="height: 150px">
					<h2><?php echo $TT_OurLoc; ?></h2>
					<h3><?php echo $Tr_desc; ?></h3>
					<p><strong><?php echo $Tr_country; ?> :</strong> Rio Rancho, New Mexico</p>
					<p>The city of Rio Rancho recorded a population of 87,521 in the 2010 Census, and is the third most populous city in the state of New Mexico.</p>
				</div>
				<div style="height: 240px">
					<h2><?php echo $Tr_position; ?></h2>
					<h3><?php echo $Tr_coord; ?></h3>
					<table>
					<tr>
						<td><strong><?php echo $Tr_longitude; ?> :</strong></td>
						<td><?php echo $longitude; ?></td>
					</tr><tr>
						<td><strong><?php echo $Tr_latitude; ?> :</strong></td>
						<td><?php echo $latitude; ?></td>
					</tr>
					</table>
					<br />
					<h3><?php echo $Tr_location; ?></h3>
					<table>
					<tr><td><strong><?php echo $Tr_country; ?> :</strong></td>
						<td>USA</td>
					</tr><tr>
						<td><strong><?php echo $Tr_state; ?> :</strong></td>
						<td>New Mexico</td>
					</tr><tr>
						<td><strong><?php echo $Tr_city; ?> :</strong></td>
						<td>Rio Rancho</td>
					</tr>
					</table>
					<p><em>see map beside to locate our town in an interactive map.</em></p>
				</div>
				<div style="height: 240px">
					<h2><?php echo $TT_instal; ?></h2>
					<h3><?php echo $Tr_location; ?></h3>
					<p>Our sensors are mounted over the roof, at 12ft from ground (<?php echo $altitude; ?> from sea level). Installation is out of obstruction from trees and building; surrounding areas are mainly grass and nature.</p>
					<h3><?php echo $Tr_desc; ?></h3>
					<p><strong><?php echo $Tr_hard; ?> :</strong> Wireless outdoor sensors.</p>
					<p>Anenometer, Tempature and Humidity Sensors, Rain Collector, UV &amp; Solar Sensors.</p>
				</div>
				<div style="height: 165px">
					<h2><?php echo $Tr_station; ?> :</h2>
					<h3><?php echo $Tr_desc; ?></h3>
					<table>
					<tr>
						<td><strong><?php echo $Tr_stationtype; ?> :</strong></td>
						<td><?php echo $stationtype; ?></td>
					</tr><tr>
						<td><strong><?php echo $Tr_pc; ?> :</strong></td>
						<td><?php echo $CpuName; ?></td>
					</tr><tr>
						<td>&nbsp;</td>
						<td><?php echo $OsVersion; ?></td>
					</tr>
					</table>
				</div>
				<div style="height: 250px">
					<h2><?php echo $TT_website; ?> :</h2>
					<h3><?php echo $Tr_equip; ?></h3>
					<table id="template">
					<tr>
						<td><strong><?php echo $Tr_since; ?> :</strong></td>
						<td><?php echo $recordsbegandate; ?></td>
					</tr><tr>
						<td><strong><?php echo $Tr_template; ?> :</strong></td>
						<td><a href="http://weatherbyyou.com">Weather by You!</a></td>
					</tr><tr>
						<td><strong><?php echo $Tr_design; ?> :</strong></td>
						<td><a href="http://www.metamorphozis.com/free_templates/free_templates.php">Metamorphozis</a></td>
					</tr><tr>
						<td><strong><?php echo $Tr_engine; ?> :</strong></td>
						<td><a href="http://sandaysoft.com/products/cumulus">Cumulus</a> v<?php echo $version.' ('.$build.')'; ?></td>
					</tr>
					</table>
					<br />
				</div>
				<h3><?php echo $TT_networks; ?></h3>
				<em><?php echo $Tr_netw_desc; ?>:</em>
			</div>
			<table summary="International weather networks Logos" style="margin: 0 auto; padding: 20px 0px">
			<tr>
				<!-- <td><a href="http://www.pwsweather.com/"><img src="images/logo_pws.png" alt="Personnal Weather Stations" title="Personnal Weather Stations" /></a></td> -->
				<!--<td><a href="http://www.wunderground.com/"><img src="images/wuLogo.png" alt="Weather Underground" title="Weather Underground" /></a></td> -->
				<td><a href="http://wow.metoffice.gov.uk/home"><img src="images/WOW.png" alt="Weather Observations Website" title="Weather Observations Website" /></a></td>
				<td><a href="http://wxqa.com/"><img src="images/logo_cwop.png" alt="Citizen Weather Observer Program" title="Citizen Weather Observer Program" /></a></td>
				<td><a href="http://www.aprs.org/"><img src="images/logo_aprs.png" alt="Automatic Packet Reporting System " title="Automatic Packet Reporting System " /></a></td>
				<!-- <td><a href="http://weather.weatherbug.com/"><img src="images/logo_weatherbug.png" alt="WeatherBug" title="WeatherBug" /></a></td> -->
			</tr>
			</table>
	</div>
		<div class="cont_bot"></div>
    <!-- content ends --> 
		<!-- footer begins -->
		<div id="footer">
			<a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional"><abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a> | <a href="http://jigsaw.w3.org/css-validator/check/referer" title="This page validates as CSS"><abbr title="Cascading Style Sheets">CSS</abbr></a> | Weather Blues Template by <a href="http://weatherbyyou.com">Weather by You!</a>
			<p style="width:100%; font-family:helvetica; font-size:10px; color:#fff">Copyright  2011. <!-- Do not remove -->Designed by <a href="http://www.metamorphozis.com/free_templates/free_templates.php" title="Free Web Templates">Free Web Templates</a>, coded by <a href="http://www.myfreecsstemplates.com/" title="Free CSS Templates">Free CSS Templates</a><!-- end --></p>
		</div>
		<center>
				<p>
        		   <a href="http://validator.w3.org/check?uri=referer"><img src="http://www.w3.org/Icons/valid-xhtml10-blue.png" alt="Valid XHTML 1.0 Transitional" height="31" width="88" /></a>
				   <a href="http://jigsaw.w3.org/css-validator/check/referer">
    			   	  <img style="border:0;width:88px;height:31px"
        		   	  	   src="http://jigsaw.w3.org/css-validator/images/vcss-blue.png"
        		   		   alt="Valid CSS!" />
				   </a>
      			</p>	 
		</center>
		<!-- Code for Site Counters initiated 12/13/2012 -->

		 <!-- End of Site Counters Code 12/13/2012 -->		
		<!-- footer ends -->
	</div>
</div>
	<script type="text/javascript" src="lib/jquery-1.4.3.min.js"></script>
	<script type="text/javascript" src="lib/jquery.nivo.slider.pack.js"></script>
	<script type="text/javascript">
		$(window).load(function() {
			$('#slider').nivoSlider();
		});
	</script>
	<script type="text/javascript"> document.getElementById("bg_clouds").style.height = document.getElementById("bg_clouds").clientHeight + 460 + 'px'; </script>
</body>
</html>