<?php
$tpl_version = "1.0";
if (isset($_GET['ver'])) {
  echo $tpl_version;
  exit;
}

session_start(); // start PHP session
// Check if a language has been selected
if (isset($_POST['langue'])) {
  $lang = $_POST['langue'];
  $_SESSION['langue'] = $lang; // store session data
}
elseif(isset($_SESSION['langue'])){
  $lang = $_SESSION['langue']; // Default language
}
else {
  $lang = 'en'; // Default language
  $_SESSION['langue'] = $lang;
}

// Include text and data file
require('lang/text_standard_'.$lang.'.php');
include('wt_data_inc.php');

// Include language files available in lang folder
include('include/local_lang.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>My own page</title>
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link href="styles.css" rel="stylesheet" type="text/css" />
	<link rel="stylesheet" href="nivo-slider.css" type="text/css" media="screen" />
  <script type="text/javascript" src="lib/dropmenu/dropdowntabs.js"></script>
</head>
<body>
<div id="bg_clouds">
	<div id="main">
		<!-- header and main menu begins -->
    <?php
      require_once('header_menu.php');
    ?>
    <script type="text/javascript">
    // Select menu current item highlight
    //SYNTAX: tabdropdown.init("menu_id", [item menu, start from 0])
    tabdropdown.init("mainmenu", 0)
    </script>
		<div style="height:13px"></div>
		<!-- header ends -->
		<div class="header_top"></div>
		<div class="header">
			<div id="wrapper">
				<div id="slider-wrapper">        
					<div id="slider" class="nivoSlider">
						<img src="style/header.jpg" alt="" />
						<img src="style/header2.jpg" alt=""/>
						<img src="style/header3.jpg" alt="" />
						<img src="style/header4.jpg" alt="" />
					</div>
				</div>
			</div>
			<script type="text/javascript" src="lib/jquery-1.4.3.min.js"></script>
			<script type="text/javascript" src="lib/jquery.nivo.slider.pack.js"></script>
			<script type="text/javascript">
				$(window).load(function() {
				$('#slider').nivoSlider();
				});
			</script>
		</div>
		<div class="header_bot"></div>
		<div style="height:15px"></div>
		<!-- content begins -->
   	<div class="cont_top"></div>
   	<div id="content">
      <h1>Your own page</h1>
	  <!-- <img src="style/forecast/forecast_<?php echo $IsFreezing.'_'.$isdaylight.'_'.$forecastnumber; ?>.png" style="padding: 35px 0px 10px 75px" alt="<?php echo $Tr_forecast.': '.$CUMforecast; ?>" title="<?php echo $Tr_forecast.': '.$CUMforecast; ?>" /> -->
	  <!-- <img src="ficon.php" /> -->
	  <!-- <img src="ficon.php?fno=<#forecastnumber>&event=<#date format="yyyy'-'mm'-'dd'*'hh:nn">" .... /> prefered, using report timestamp -->
	  <!--<img src="ficon.php?fno=<#forecastnumber>" .... /> using 'now' timestamp -->
	  <!-- <?php echo $IsFreezing.'_0_'.$forecastnumber; ?> -->
	  <!-- <img src="ficon.php?fno=$forecastnumber.&frz=$IsFreezing" /> -->
	  <img src="ficon.php?frz=$IsFreezing" /> 
	  <!-- <img src="ficon.php?fno=<#forecastnumber>&event=<#date format="yyyy'-'mm'-'dd'*'hh:nn">&frz=<#IsFreezing>" /> -->
    </div>
		<div class="cont_bot"></div>
    <!-- content ends --> 
		<!-- footer begins -->
		<div id="footer">
			<a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional"><abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a> | <a href="http://jigsaw.w3.org/css-validator/check/referer" title="This page validates as CSS"><abbr title="Cascading Style Sheets">CSS</abbr></a> | Weather Blues Template by <a href="http://weatherbyyou.com">Weather by You!</a>
			<p style="width:100%; font-family:helvetica; font-size:10px; color:#fff">Copyright  2011. <!-- Do not remove -->Designed by <a href="http://www.metamorphozis.com/free_templates/free_templates.php" title="Free Web Templates">Free Web Templates</a>, coded by <a href="http://www.myfreecsstemplates.com/" title="Free CSS Templates">Free CSS Templates</a><!-- end --></p>
		</div>
		<!-- footer ends -->
  </div>
</div>
<script type="text/javascript"> document.getElementById("bg_clouds").style.height = document.getElementById("bg_clouds").clientHeight + 460 + 'px'; </script>
</body>
</html>