<?php
$tpl_version = "1.0";
if (isset($_GET['ver'])) {
  echo $tpl_version;
  exit;
}

session_start(); // start PHP session
// Check if a language has been selected
if (isset($_POST['langue'])) {
  $lang = $_POST['langue'];
  $_SESSION['langue'] = $lang; // store session data
}
elseif(isset($_SESSION['langue'])){
  $lang = $_SESSION['langue']; // Default language
}
else {
  $lang = 'en'; // Default language
  $_SESSION['langue'] = $lang;
}

// Include text and data file
require('lang/text_standard_'.$lang.'.php');
include('wt_data_inc.php');

// Include language files available in lang folder
include('include/local_lang.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title><?php echo $location.' | '.$TT_now; ?></title>
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link href="styles.css" rel="stylesheet" type="text/css" />
	<link rel="stylesheet" href="nivo-slider.css" type="text/css" media="screen" />
  <script type="text/javascript" src="lib/dropmenu/dropdowntabs.js"></script>
</head>
<body>
<div id="bg_clouds">
	<div id="main">
		<!-- header and main menu begins -->
    <?php
      require_once('header_menu.php');
    ?>
    <script type="text/javascript">
    // Select menu current item highlight
    //SYNTAX: tabdropdown.init("menu_id", [item menu, start from 0])
    tabdropdown.init("mainmenu", 6)
    </script>
		<div style="height:13px"></div>
		<!-- header ends -->
		<div class="header_top"></div>
		<div class="header">
			<div id="wrapper">
				<div id="slider-wrapper">        
					<div id="slider" class="nivoSlider">
						<!-- <img src="style/header.jpg" alt="" /> -->
						<img src="style/header2.jpg" alt=""/>
						<img src="style/header3.jpg" alt="" />
						<!-- <img src="style/header4.jpg" alt="" /> -->
					</div>
				</div>
			</div>
			<script type="text/javascript" src="lib/jquery-1.4.3.min.js"></script>
			<script type="text/javascript" src="lib/jquery.nivo.slider.pack.js"></script>
			<script type="text/javascript">
				$(window).load(function() {
				$('#slider').nivoSlider();
				});
			</script>
		</div>
		<div class="header_bot"></div>
		<div style="height:15px"></div>
		<!-- content begins -->
   	<div class="cont_top"></div>
	<!-- content starts -->
   	<div id="content">
      <!-- <h1>Your own page</h1> -->
	  <h1 style="padding-top:15px;font-size:150%;font-weight:bold;"><?php echo $Tr_welcome.' '.$Tr_station.' Site Map'; ?></h1><br />
	  <div style="clear: both"></div>
	  <!-- <br /> -->
	  <!-- <br /> -->
	  <h2></h2>
	  <br />
	  <br />
	  <h1 style="text-indent:100px;font-size:150%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon"> Home </a>- Lomapinon Home Page</h1><br />
	  <h2></h2>
	  <br />
	  <h1 style="text-indent:100px;font-size:150%;font-weight:bold;">Forecast - Various Weather Forecast Tools </h1><br />
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/NWS_forecast.php"> NWS Forecast </a>- National Weather Service 7-Day Forecast
	  </p>
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/WU-radar.php"> WU Radar </a>- Rio Rancho Radar
	  </p>
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/UV_forecast.php"> UV Index Forecast </a>- UV Index for Denver Metro Area 
	  </p>
	  <br />
	  <h2></h2>
	  <br />
	  <h1 style="text-indent:100px;font-size:150%;font-weight:bold;">
	     <a> Recent </a> - Recent Stats for Today and Yesterday </h1><br />
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/today.php"> Today </a>- Hi's/Lo's for Today
	  </p>
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/yesterday.php"> Yesterday </a>- Hi's/Lo's for Yesterday
	  </p>
	  <br />
	  <h2></h2>
	  <br />
	  <h1 style="text-indent:100px;font-size:150%;font-weight:bold;">
	     <a> History </a> - Various Historical Data/Graphs</h1><br />
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/thismonth.php"> This Month </a>- Summary for This Months Highs and Lows
	  </p>
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/thisyear.php"> This Year </a>- Summary for This Years Highs and Lows
	  </p>
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/monthrecords.php"> Monthly </a>- Records for a given Month since March 09, 2013
	  </p>
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/records.php"> All Time Records </a>- All Time Records since July 08, 2012
	  </p>
	  
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/dayfilesummary.php"> Annual Weather Data </a>- Daily Year/Month Stats
	  </p>
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/historicgraphs.php"> Historic Weather Graphs </a>- Historical Weather Graphs
	  </p>
	  
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/noaa_reports.php"> NOAA Reports </a>- Lomapinon's NOAA Reports
	  </p>
	  <br />
	  <br />
	  <h2></h2>
	  <br />
	  <h1 style="text-indent:100px;font-size:150%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/gauges-ss.php"> Gauges </a> - Realtime Weather Gauges for Lomapinon</h1><br />
	  <h2></h2>
	  <br />
	  <h1 style="text-indent:100px;font-size:150%;font-weight:bold;">
	    <a href="http://tigerden.hopto.org/lomapinon/trends.php"> Weather Graphs </a>- Latest Statistical Graphs</h1>
	  <!-- Comment out temporarly
	  <h1 style="text-indent:100px;font-size:150%;font-weight:bold;">
	     <a>Graphs</a>- Various Statistical Graphs</h1><br />
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/trends.php"> Weather Graphs </a>- Latest Statistical Graphs
	  </p>
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/wbwugraphs.php"> Weather Graph Trends </a>- Statistical Trend Weather Graphs
	  </p>
	  end of temporary comment out -->
	  <br />
	  <!-- Place Holder for Images and Webcams -->
	 <!-- <h2></h2>
	  <br />
	  <h1 style="text-indent:100px;font-size:150%;font-weight:bold;">
	     <a>Images</a> - Images and Webcams</h1><br />
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/images.php"> Images </a>- 
	  </p>
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/webcam.php"> WebCam </a>- 
	  </p>
	  <br /> -->
	  <!-- End of Place Holder for Images and Webcams -->
	  <h2></h2>
	  <br />
	  <h1 style="text-indent:100px;font-size:150%;font-weight:bold;">
	     <a>About</a></h1><br />
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/station.php"> Station </a>- Miscellaneous Station Information
	  </p>
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/system.php"> System </a>- Miscellaneous System Information
	  </p>
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/infos.php"> Infos </a>- Miscellaneous Weather Station Information
	  </p>
	  <p style="text-indent:150px;font-size:125%;font-weight:bold;">
	     <a href="http://tigerden.hopto.org/lomapinon/sitemap.php"> Site Map </a>- This Page
	  </p>
	  <br />
    </div>
		<div class="cont_bot"></div>
    <!-- content ends --> 
		<!-- footer begins -->
		<div id="footer">
			<a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional"><abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a> | <a href="http://jigsaw.w3.org/css-validator/check/referer" title="This page validates as CSS"><abbr title="Cascading Style Sheets">CSS</abbr></a> | Weather Blues Template by <a href="http://weatherbyyou.com">Weather by You!</a>
			<p style="width:100%; font-family:helvetica; font-size:10px; color:#fff">Copyright  2011. <!-- Do not remove -->Designed by <a href="http://www.metamorphozis.com/free_templates/free_templates.php" title="Free Web Templates">Free Web Templates</a>, coded by <a href="http://www.myfreecsstemplates.com/" title="Free CSS Templates">Free CSS Templates</a><!-- end --></p>
		</div>
		<center>
				<p>
        		   <a href="http://validator.w3.org/check?uri=referer"><img src="http://www.w3.org/Icons/valid-xhtml10-blue.png" alt="Valid XHTML 1.0 Transitional" height="31" width="88" /></a>
				   <a href="http://jigsaw.w3.org/css-validator/check/referer">
    			   	  <img style="border:0;width:88px;height:31px"
        		   	  	   src="http://jigsaw.w3.org/css-validator/images/vcss-blue.png"
       			   		   alt="Valid CSS!" />
				   </a>
      			</p>	 
		</center>
		<!-- footer ends -->
  </div>
</div>
<script type="text/javascript"> document.getElementById("bg_clouds").style.height = document.getElementById("bg_clouds").clientHeight + 460 + 'px'; </script>
</body>
</html>
