<?php
$tpl_version = "1.2";
if (isset($_GET['ver'])) {
  echo $tpl_version;
  exit;
}
//
// Title    : Webtags converted to PHP Variables
// Plateform: Cumulus v1.9.2
// Author   : Jacques Desroches (meteoduquebec.com)
// Version  : 1.2 (2012-08-02)
//
// Date formatted
$to = utf8_encode("to ");  // Ex: to 20 may
$pre_time = utf8_encode("at ");  // Ex: at 10:45
$pre_date = utf8_encode(" on ");  // Ex:  on 25 may
$only_date = utf8_encode("On ");  // Ex: On 25 may

// Section  MEASURE UNITS
$tempunit = '<#tempunit>';
$tempunitnodeg = '<#tempunitnodeg>';
$pressunit = '<#pressunit>';
$rainunit = '<#rainunit>';
$windunit = '<#windunit>';
$windrununit = '<#windrununit>';
$cloudbaseunit = '<#cloudbaseunit>';

// Section DATE and TIME
$date = '<#date>';
$time = utf8_encode('<#time>');
$timehhmmss = '<#timehhmmss>';
$timeUTC  = utf8_encode('<#timeUTC>');
$day = '<#day>';
$dayname = utf8_encode('<#dayname>');
$shortdayname = utf8_encode('<#shortdayname>');
$month = '<#month>';
$monthname = utf8_encode('<#monthname>');
$shortmonthname = utf8_encode('<#shortmonthname>');
$year = '<#year>';
$shortyear = '<#shortyear>';
$hour = '<#hour>';
$minute = '<#minute>';

//-- Section CURRENT CONDITIONS --
$apptemp = '<#apptemp>';
$avgtemp = '<#avgtemp>';
$temp = '<#temp>';
$wetbulb  = '<#wetbulb>';
$intemp = '<#intemp>';
$temptrend = '<#temptrend>';
$temptrendtext = utf8_encode('<#temptrendtext>');
$temptrendenglish = '<#temptrendenglish>';
$heatindex = '<#heatindex>';
$humidex = '<#humidex>';
$hum = '<#hum>';
$inhum = '<#inhum>';
$dew = '<#dew>';
$wchill = '<#wchill>';
$rfall = '<#rfall>';
$rrate = '<#rrate>';
$rhour = '<#rhour>';
$r24hour = '<#r24hour>';
$rmidnight = '<#rmidnight>';
$LastRainTipISO = '<#LastRainTipISO>';
$press = '<#press>';
$presstrend = utf8_encode('<#presstrend>');
$presstrendval = '<#presstrendval>';
$presstrendenglish = '<#presstrendenglish>';
$altimeterpressure = '<#altimeterpressure>';
$wspeed = '<#wspeed>';
$wgust = '<#wgust>';
$wlatest = '<#wlatest>';
$bearing = '<#bearing>';
$avgbearing = '<#avgbearing>';
$wdir = '<#wdir>';
$currentwdir = '<#currentwdir>';
$wdirdata = '<#wdirdata>';
$wspddata = '<#wdirdata>';
$nextwindindex = '<#nextwindindex>';
$windrun = '<#windrun>';
$beaufort = '<#beaufort>';
$beaufortnumber = '<#beaufortnumber>';
$beaudesc = utf8_encode('<#beaudesc>');

//-- Section TODAY CONDITIONS --
$tempTH = '<#tempTH>';
$TtempTH = '<#TtempTH>';
$tempTL = '<#tempTL>';
$TtempTL = '<#TtempTL>';
$temprange = '<#temprange>';
$apptempTH = '<#apptempTH>';
$TapptempTH = '<#TapptempTH>';
$apptempTL = '<#apptempTL>';
$TapptempTL = '<#TapptempTL>';
$heatindexTH = '<#heatindexTH>';
$TheatindexTH = '<#TheatindexTH>';
$wchillTL = '<#wchillTL>';
$TwchillTL = '<#TwchillTL>';
$dewpointTH = '<#dewpointTH>';
$TdewpointTH = '<#TdewpointTH>';
$dewpointTL = '<#dewpointTL>';
$TdewpointTL = '<#TdewpointTL>';
$humTH = '<#humTH>';
$ThumTH = '<#ThumTH>';
$humTL = '<#humTL>';
$ThumTL = '<#ThumTL>';
$rrateTM = '<#rrateTM>';
$TrrateTM = '<#TrrateTM>';
$hourlyrainTH = '<#hourlyrainTH>';
$ThourlyrainTH = '<#ThourlyrainTH>';
$pressTH = '<#pressTH>';
$TpressTH = '<#TpressTH>';
$pressTL = '<#pressTL>';
$TpressTL = '<#TpressTL>';
$windTM = '<#windTM>';
$TwindTM = '<#TwindTM>';
$wgustTM = '<#wgustTM>';
$TwgustTM = '<#TwgustTM>';
$bearingTM = '<#bearingTM>';
$Tbeaufort = '<#Tbeaufort>';
$Tbeaufortnumber = '<#Tbeaufortnumber>';
$TwindTM = '<#TwindTM>';
$domwindbearing = '<#domwindbearing>';
$domwinddir = '<#domwinddir>';

//-- Section YESTERDAY CONDITIONS --
$tempYH = '<#tempYH>';
$TtempYH = '<#TtempYH>';
$tempYL = '<#tempYL>';
$TtempYL = '<#TtempYL>';
$temprangeY = '<#temprangeY>';
$apptempYH = '<#apptempYH>';
$TapptempYH = '<#TapptempYH>';
$apptempYL = '<#apptempYL>';
$TapptempYL = '<#TapptempYL>';
$heatindexYH = '<#heatindexYH>';
$TheatindexYH = '<#TheatindexYH>';
$wchillYL = '<#wchillYL>';
$TwchillYL = '<#TwchillYL>';
$heatdegdaysY = '<#heatdegdaysY>';
$cooldegdaysY = '<#cooldegdaysY>';
$dewpointYH = '<#dewpointYH>';
$TdewpointYH = '<#TdewpointYH>';
$dewpointYL = '<#dewpointYL>';
$TdewpointYL = '<#TdewpointYL>';
$humYH = '<#humYH>';
$ThumYH = '<#ThumYH>';
$humYL = '<#humYL>';
$ThumYL = '<#ThumYL>';
$rfallY = '<#rfallY>';
$rrateYM = '<#rrateYM>';
$TrrateYM = '<#TrrateYM>';
$hourlyrainYH = '<#hourlyrainYH>';
$ThourlyrainYH = '<#ThourlyrainYH>';
$pressYH = '<#pressYH>';
$TpressYH = '<#TpressYH>';
$pressYL = '<#pressYL>';
$TpressYL = '<#TpressYL>';
$windrunY = '<#windrunY>';
$windYM = '<#windYM>';
$TwindYM = '<#TwindYM>';
$wgustYM = '<#wgustYM>';
$TwgustYM = '<#TwgustYM>';
$bearingYM = '<#bearingYM>';
$Ybeaufort = '<#Ybeaufort>';
$Ybeaufortnumber = '<#Ybeaufortnumber>';
$domwindbearingY = '<#domwindbearingY>';
$domwinddirY = '<#domwinddirY>';

//-- Section MONTHLY --
$MonthTempH = '<#MonthTempH>';
$MonthTempHT = '<#MonthTempHT>';
$MonthTempHD = utf8_encode('<#MonthTempHD>');
$MonthTempHF = $pre_time.'<#MonthTempHT>'.$pre_date.$MonthTempHD;
$MonthTempL = '<#MonthTempL>';
$MonthTempLT = '<#MonthTempLT>';
$MonthTempLD = utf8_encode('<#MonthTempLD>');
$MonthTempLF = $pre_time.'<#MonthTempLT>'.$pre_date.$MonthTempLD;
$MonthHeatIndexH = '<#MonthHeatIndexH>';
$MonthHeatIndexHT = '<#MonthHeatIndexHT>';
$MonthHeatIndexHD = utf8_encode('<#MonthHeatIndexHD>');
$MonthHeatIndexHF = $pre_time.'<#MonthHeatIndexHT>'.$pre_date.$MonthHeatIndexHD;
$MonthWChillL = '<#MonthWChillL>';
$MonthWChillLT = '<#MonthWChillLT>';
$MonthWChillLD = utf8_encode('<#MonthWChillLD>');
$MonthWChillLF = $pre_time.'<#MonthWChillLT>'.$pre_date.$MonthWChillLD;
$MonthHighDailyTempRange = '<#MonthHighDailyTempRange>';
$MonthHighDailyTempRangeD = utf8_encode('<#MonthHighDailyTempRangeD>');
$MonthLowDailyTempRange = '<#MonthLowDailyTempRange>';
$MonthLowDailyTempRangeD = utf8_encode('<#MonthLowDailyTempRangeD>');
$MonthAppTempH = '<#MonthAppTempH>';
$MonthAppTempHT = '<#MonthAppTempHT>';
$MonthAppTempHD = utf8_encode('<#MonthAppTempHD>');
$MonthAppTempHF = $pre_time.'<#MonthAppTempHT>'.$pre_date.$MonthAppTempHD;
$MonthAppTempL = '<#MonthAppTempL>';
$MonthAppTempLT = '<#MonthAppTempLT>';
$MonthAppTempLD = utf8_encode('<#MonthAppTempLD>');
$MonthAppTempLF = $pre_time.'<#MonthAppTempLT>'.$pre_date.$MonthAppTempLD;
$MonthDewPointH = '<#MonthDewPointH>';
$MonthDewPointHT = '<#MonthDewPointHT>';
$MonthDewPointHD = utf8_encode('<#MonthDewPointHD>');
$MonthDewPointHF = $pre_time.'<#MonthDewPointHT>'.$pre_date.$MonthDewPointHD;
$MonthDewPointL = '<#MonthDewPointL>';
$MonthDewPointLT = '<#MonthDewPointLT>';
$MonthDewPointLD = utf8_encode('<#MonthDewPointLD>');
$MonthDewPointLF = $pre_time.'<#MonthDewPointLT>'.$pre_date.$MonthDewPointLD;
$MonthMinTempH = '<#MonthMinTempH>';
$MonthMinTempHD = utf8_encode('<#MonthMinTempHD>');
$MonthMaxTempL = '<#MonthMaxTempL>';
$MonthMaxTempLD = utf8_encode('<#MonthMaxTempLD>');
$MonthHumH = '<#MonthHumH>';
$MonthHumHT = '<#MonthHumHT>';
$MonthHumHD = utf8_encode('<#MonthHumHD>');
$MonthHumHF = $pre_time.'<#MonthHumHT>'.$pre_date.$MonthHumHD;
$MonthHumL = '<#MonthHumL>';
$MonthHumLT = '<#MonthHumLT>';
$MonthHumLD = utf8_encode('<#MonthHumLD>');
$MonthHumLF = $pre_time.'<#MonthHumLT>'.$pre_date.$MonthHumLD;
$MonthPressH = '<#MonthPressH>';
$MonthPressHT = '<#MonthPressHT>';
$MonthPressHD = utf8_encode('<#MonthPressHD>');
$MonthPressHF = $pre_time.'<#MonthPressHT>'.$pre_date.$MonthPressHD;
$MonthPressL = '<#MonthPressL>';
$MonthPressLT = '<#MonthPressLT>';
$MonthPressLD = utf8_encode('<#MonthPressLD>');
$MonthPressLF = $pre_time.'<#MonthPressLT>'.$pre_date.$MonthPressLD;
$MonthGustH = '<#MonthGustH>';
$MonthGustHT = '<#MonthGustHT>';
$MonthGustHD = utf8_encode('<#MonthGustHD>');
$MonthGustHF = $pre_time.'<#MonthGustHT>'.$pre_date.$MonthGustHD;
$MonthWindH = '<#MonthWindH>';
$MonthWindHT = '<#MonthWindHT>';
$MonthWindHD = utf8_encode('<#MonthWindHD>');
$MonthWindHF = $pre_time.'<#MonthWindHT>'.$pre_date.$MonthWindHD;
$MonthWindRunH = '<#MonthWindRunH>';
$MonthWindRunHD = utf8_encode('<#MonthWindRunHD>');
$rmonth = '<#rmonth>';
$MonthRainRateH = '<#MonthRainRateH>';
$MonthRainRateHT = '<#MonthRainRateHT>';
$MonthRainRateHD = utf8_encode('<#MonthRainRateHD>');
$MonthRainRateHF = $pre_time.'<#MonthRainRateHT>'.$pre_date.$MonthRainRateHD;
$MonthHourlyRainH = '<#MonthHourlyRainH>';
$MonthHourlyRainHT = '<#MonthHourlyRainHT>';
$MonthHourlyRainHD = utf8_encode('<#MonthHourlyRainHD>');
$MonthHourlyRainHF = $pre_time.'<#MonthHourlyRainHT>'.$pre_date.$MonthHourlyRainHD;
$MonthDailyRainH = '<#MonthDailyRainH>';
$MonthDailyRainHD = utf8_encode('<#MonthDailyRainHD>');
$MonthLongestDryPeriod = '<#MonthLongestDryPeriod>';
$MonthLongestDryPeriodD = utf8_encode('<#MonthLongestDryPeriodD>');
$MonthLongestWetPeriod = '<#MonthLongestWetPeriod>';
$MonthLongestWetPeriodD = utf8_encode('<#MonthLongestWetPeriodD>');

//-- Section ANNUAL --
$YearTempH = '<#YearTempH>';
$YearTempHT = '<#YearTempHT>';
$YearTempHD = utf8_encode('<#YearTempHD>');
$YearTempHF = $pre_time.'<#YearTempHT>'.$pre_date.$YearTempHD;
$YearTempL = '<#YearTempL>';
$YearTempLT = '<#YearTempLT>';
$YearTempLD = utf8_encode('<#YearTempLD>');
$YearTempLF = $pre_time.'<#YearTempLT>'.$pre_date.$YearTempLD;
$YearHeatIndexH = '<#YearHeatIndexH>';
$YearHeatIndexHT = '<#YearHeatIndexHT>';
$YearHeatIndexHD = utf8_encode('<#YearHeatIndexHD>');
$YearHeatIndexHF = $pre_time.'<#YearHeatIndexHT>'.$pre_date.$YearHeatIndexHD;
$YearWChillL = '<#YearWChillL>';
$YearWChillLT = '<#YearWChillLT>';
$YearWChillLD = utf8_encode('<#YearWChillLD>');
$YearWChillLF = $pre_time.'<#YearWChillLT>'.$pre_date.$YearWChillLD;
$YearHighDailyTempRange = '<#YearHighDailyTempRange>';
$YearHighDailyTempRangeD = utf8_encode('<#YearHighDailyTempRangeD>');
$YearLowDailyTempRange = '<#YearLowDailyTempRange>';
$YearLowDailyTempRangeD = utf8_encode('<#YearLowDailyTempRangeD>');
$YearAppTempH = '<#YearAppTempH>';
$YearAppTempHT = '<#YearAppTempHT>';
$YearAppTempHD = utf8_encode('<#YearAppTempHD>');
$YearAppTempHF = $pre_time.'<#YearAppTempHT>'.$pre_date.$YearAppTempHD;
$YearAppTempL = '<#YearAppTempL>';
$YearAppTempLT = '<#YearAppTempLT>';
$YearAppTempLD = utf8_encode('<#YearAppTempLD>');
$YearAppTempLF = $pre_time.'<#YearAppTempLT>'.$pre_date.$YearAppTempLD;
$YearDewPointH = '<#YearDewPointH>';
$YearDewPointHT = '<#YearDewPointHT>';
$YearDewPointHD = utf8_encode('<#YearDewPointHD>');
$YearDewPointHF = $pre_time.'<#YearDewPointHT>'.$pre_date.$YearDewPointHD;
$YearDewPointL = '<#YearDewPointL>';
$YearDewPointLT = '<#YearDewPointLT>';
$YearDewPointLD = utf8_encode('<#YearDewPointLD>');
$YearDewPointLF = $pre_time.'<#YearDewPointLT>'.$pre_date.$YearDewPointLD;
$YearMinTempH = '<#YearMinTempH>';
$YearMinTempHD = utf8_encode('<#YearMinTempHD>');
$YearMaxTempL = '<#YearMaxTempL>';
$YearMaxTempLD = utf8_encode('<#YearMaxTempLD>');
$YearHumH = '<#YearHumH>';
$YearHumHT = '<#YearHumHT>';
$YearHumHD = utf8_encode('<#YearHumHD>');
$YearHumHF = $pre_time.'<#YearHumHT>'.$pre_date.$YearHumHD;
$YearHumL = '<#YearHumL>';
$YearHumLT = '<#YearHumLT>';
$YearHumLD = utf8_encode('<#YearHumLD>');
$YearHumLF = $pre_time.'<#YearHumLT>'.$pre_date.$YearHumLD;
$YearPressH = '<#YearPressH>';
$YearPressHT = '<#YearPressHT>';
$YearPressHD = utf8_encode('<#YearPressHD>');
$YearPressHF = $pre_time.'<#YearPressHT>'.$pre_date.$YearPressHD;
$YearPressL = '<#YearPressL>';
$YearPressLT = '<#YearPressLT>';
$YearPressLD = utf8_encode('<#YearPressLD>');
$YearPressLF = $pre_time.'<#YearPressLT>'.$pre_date.$YearPressLD;
$YearGustH = '<#YearGustH>';
$YearGustHT = '<#YearGustHT>';
$YearGustHD = utf8_encode('<#YearGustHD>');
$YearGustHF = $pre_time.'<#YearGustHT>'.$pre_date.$YearGustHD;
$YearWindH = '<#YearWindH>';
$YearWindHT = '<#YearWindHT>';
$YearWindHD = utf8_encode('<#YearWindHD>');
$YearWindHF = $pre_time.'<#YearWindHT>'.$pre_date.$YearWindHD;
$ryear = '<#ryear>';
$YearRainRateH = '<#YearRainRateH>';
$YearRainRateHT = '<#YearRainRateHT>';
$YearRainRateHD = utf8_encode('<#YearRainRateHD>');
$YearRainRateHF = $pre_time.'<#YearRainRateHT>'.$pre_date.$YearRainRateHD;
$YearHourlyRainH = '<#YearHourlyRainH>';
$YearHourlyRainHT = '<#YearHourlyRainHT>';
$YearHourlyRainHD = utf8_encode('<#YearHourlyRainHD>');
$YearHourlyRainHF = $pre_time.'<#YearHourlyRainHT>'.$pre_date.$YearHourlyRainHD;
$YearDailyRainH = '<#YearDailyRainH>';
$YearDailyRainHD = utf8_encode('<#YearDailyRainHD>');
$YearMonthlyRainH = '<#YearMonthlyRainH>';
$YearMonthlyRainHD = utf8_encode('<#YearMonthlyRainHD>');
$YearWindRunH = '<#YearWindRunH>';
$YearWindRunHD = utf8_encode('<#YearWindRunHD>');
$YearWindRunHF = utf8_encode('<#YearWindRunHD>');
$YearLongestDryPeriod = '<#YearLongestDryPeriod>';
$YearLongestDryPeriodD = utf8_encode('<#YearLongestDryPeriodD>');
$YearLongestWetPeriod = '<#YearLongestWetPeriod>';
$YearLongestWetPeriodD = utf8_encode('<#YearLongestWetPeriodD>');

//-- Section RECORDS --
$tempH = '<#tempH>';
$TtempH = utf8_encode('<#TtempH>');
$TtempHF = $pre_time.'<#TtempH format="h'h'nn">'.$pre_date.utf8_encode('<#TtempH format="d mmmm yyyy">');
$tempL = '<#tempL>';
$TtempL = utf8_encode('<#TtempL>');
$TtempLF = $pre_time.'<#TtempL format="h'h'nn">'.$pre_date.utf8_encode('<#TtempL format="d mmmm yyyy">');
$mintempH = '<#mintempH>';
$TmintempH = utf8_encode('<#TmintempH>');
$TmintempHF = $pre_time.'<#TmintempH format="h'h'nn">'.$pre_date.utf8_encode('<#TmintempH format="d mmmm yyyy">');
$maxtempL = '<#maxtempL>';
$TmaxtempL = utf8_encode('<#TmaxtempL>');
$TmaxtempLF = $pre_time.'<#TmaxtempL format="h'h'nn">'.$pre_date.utf8_encode('<#TmaxtempL format="d mmmm yyyy">');
$apptempH = '<#apptempH>';
$TapptempH = utf8_encode('<#TapptempH>');
$TapptempHF = $pre_time.'<#TapptempH format="h'h'nn">'.$pre_date.utf8_encode('<#TapptempH format="d mmmm yyyy">');
$apptempL = '<#apptempL>';
$TapptempL = utf8_encode('<#TapptempL>');
$TapptempLF = $pre_time.'<#TapptempL format="h'h'nn">'.$pre_date.utf8_encode('<#TapptempL format="d mmmm yyyy">');
$HighDailyTempRange = '<#HighDailyTempRange>';
$HighDailyTempRangeD = utf8_encode('<#THighDailyTempRange>');
$HighDailyTempRangeDF = $only_date.utf8_encode('<#THighDailyTempRange format="d mmmm yyyy">');
$LowDailyTempRange = '<#LowDailyTempRange>';
$LowDailyTempRangeD = utf8_encode('<#TLowDailyTempRange>');
$LowDailyTempRangeDF = $only_date.utf8_encode('<#TLowDailyTempRange format="d mmmm yyyy">');
$heatindexH = '<#heatindexH>';
$TheatindexH = utf8_encode('<#TheatindexH>');
$TheatindexHF = $pre_time.'<#TheatindexH format="h'h'nn">'.$pre_date.utf8_encode('<#TheatindexH format="d mmmm yyyy">');
$dewpointH = '<#dewpointH>';
$TdewpointH = utf8_encode('<#TdewpointH>');
$TdewpointHF = $pre_time.utf8_encode('<#TdewpointH format="h'h'nn">'.$pre_date.'<#TdewpointH format="d mmmm yyyy">');
$dewpointL = '<#dewpointL>';
$TdewpointL = utf8_encode('<#TdewpointL>');
$TdewpointLF = $pre_time.utf8_encode('<#TdewpointL format="h'h'nn">'.$pre_date.'<#TdewpointL format="d mmmm yyyy">');
$humH = '<#humH>';
$ThumH = utf8_encode('<#ThumH>');
$ThumHF = $pre_time.'<#ThumH format="h'h'nn">'.$pre_date.utf8_encode('<#ThumH format="d mmmm yyyy">');
$humL = '<#humL>';
$ThumL = utf8_encode('<#ThumL>');
$ThumLF = $pre_time.'<#ThumL format="h'h'nn">'.$pre_date.utf8_encode('<#ThumL format="d mmmm yyyy">');
$wchillH = '<#wchillH>';
$TwchillH = utf8_encode('<#TwchillH>');
$TwchillHF = $pre_time.'<#TwchillH format="h'h'nn">'.$pre_date.utf8_encode('<#TwchillH format="d mmmm yyyy">');
$rrateM = '<#rrateM>';
$TrrateM = utf8_encode('<#TrrateM>');
$TrrateMF = $pre_time.'<#TrrateM format="h'h'nn">'.$pre_date.utf8_encode('<#TrrateM format="d mmmm yyyy">');
$rfallH = '<#rfallH>';
$TrfallH = utf8_encode('<#TrfallH>');
$TrfallHF = $only_date.utf8_encode('<#TrfallH format="d mmmm yyyy">');
$rfallhH = '<#rfallhH>';
$TrfallhH = utf8_encode('<#TrfallhH>');
$TrfallhHF = $pre_time.'<#TrfallhH format="h'h'nn">'.$pre_date.utf8_encode('<#TrfallhH format="d mmmm yyyy">');
$rfallmH = '<#rfallmH>';
$TrfallmH = utf8_encode('<#TrfallmH>');
$pressH = '<#pressH>';
$TpressH = utf8_encode('<#TpressH>');
$TpressHF = $pre_time.'<#TpressH format="h'h'nn">'.$pre_date.utf8_encode('<#TpressH format="d mmmm yyyy">');
$pressL = '<#pressL>';
$TpressL = utf8_encode('<#TpressL>');
$TpressLF = $pre_time.'<#TpressL format="h'h'nn">'.$pre_date.utf8_encode('<#TpressL format="d mmmm yyyy">');
$gustM = '<#gustM>';
$TgustM = utf8_encode('<#TgustM>');
$TgustMF = $pre_time.'<#TgustM format="h'h'nn">'.$pre_date.utf8_encode('<#TgustM format="d mmmm yyyy">');
$wspeedH = '<#wspeedH>';
$TwspeedH = utf8_encode('<#TwspeedH>');
$TwspeedHF = $pre_time.'<#TwspeedH format="h'h'nn">'.$pre_date.utf8_encode('<#TwspeedH format="d mmmm yyyy">');
$windrunH = '<#windrunH>';
$TwindrunH = utf8_encode('<#TwindrunH>');
$TwindrunHF = $only_date.utf8_encode('<#TwindrunH format="d mmmm yyyy">');
$LongestDryPeriod = '<#LongestDryPeriod>';
$TLongestDryPeriod = utf8_encode('<#TLongestDryPeriod>');
$TLongestDryPeriodF = $to.utf8_encode('<#TLongestDryPeriod format="d mmmm yyyy">');
$LongestWetPeriod = '<#LongestWetPeriod>';
$TLongestWetPeriod = utf8_encode('<#TLongestWetPeriod>');
$TLongestWetPeriodF = $to.utf8_encode('<#TLongestWetPeriod format="d mmmm yyyy">');
	
//-- Section OTHERS --
$LatestError = '<#LatestError>';
$LatestErrorDate = '<#LatestErrorDate>';
$LatestErrorTime = '<#LatestErrorTime>';
$ErrorLight = '<#ErrorLight>';
$version = '<#version>';
$build = '<#build>';
$realtimeinterval = '<#realtimeinterval>';
$interval = '<#interval>';
$rollovertime = '<#rollovertime>';
$update = '<#update>';
$stationtype = '<#stationtype>';
$latitude = '<#latitude>';
$longitude = '<#longitude>';
$altitude = '<#altitude>';
$location = utf8_encode('<#location>');
$longlocation = utf8_encode('<#longlocation>');
$forum = '<#forum>';
$webcam = '<#webcam>';
$graphperiod = '<#graphperiod>';
$forecast = utf8_encode('<#forecast>');
$forecastnumber = '<#forecastnumber>';
$cumulusforecast = utf8_encode('<#cumulusforecast>');
$wsforecast = '<#wsforecast>';
$battery = '<#battery>';
$txbattery = '<#txbattery>';
$cloudbase = '<#cloudbase>';
$cloudbasevalue = '<#cloudbasevalue>';
$ET = '<#ET>';
$UV = '<#UV>';
$SolarRad = '<#SolarRad>';
$heatdegdays = '<#heatdegdays>';
$cooldegdays = '<#cooldegdays>';
$chillhours = '<#chillhours>';
$ConsecutiveRainDays = '<#ConsecutiveRainDays>';
$ConsecutiveDryDays = '<#ConsecutiveDryDays>';
$WindRoseData = '<#WindRoseData>';
$WindRosePoints = '<#WindRosePoints>';
$WindSampleCount = '<#WindSampleCount>';
$SensorContactLost = '<#SensorContactLost>';
$snowdepth = '<#snowdepth>';
$currcond = '<#currcond>';
$LatestNOAAMonthlyReport = '<#LatestNOAAMonthlyReport>';
$LatestNOAAYearlyReport = '<#LatestNOAAYearlyReport>';

//-- Section DAY, NIGHT, SUN and MOON --
$sunrise = '<#sunrise>';
$sunset = '<#sunset>';
$daylength = '<#daylength>';
$tomorrowdaylength = '<#tomorrowdaylength>';
$dawn = '<#dawn>';
$dusk = '<#dusk>';
$daylightlength = '<#daylightlength>';
$moonphase = utf8_encode('<#moonphase>');
$moonrise = '<#moonrise>';
$moonset = '<#moonset>';
$MoonAge = '<#MoonAge>';
$isdaylight = '<#isdaylight>';
$SunshineHours = '<#SunshineHours>';
$YSunshineHours = '<#YSunshineHours>';
$CurrentSolarMax = '<#CurrentSolarMax>';
$IsSunny = '<#IsSunny>';
$MoonPercent = '<#MoonPercent>';
$MoonPercentAbs = '<#MoonPercentAbs>';
	
//-- Section ALARMS --
$LowTempAlarm = '<#LowTempAlarm>';
$HighTempAlarm = '<#HighTempAlarm>';
$TempChangeUpAlarm = '<#TempChangeUpAlarm>';
$TempChangeDownAlarm = '<#TempChangeDownAlarm>';
$LowPressAlarm = '<#LowPressAlarm>';
$HighPressAlarm = '<#HighPressAlarm>';
$PressChangeUpAlarm = '<#PressChangeUpAlarm>';
$PressChangeDownAlarm = '<#PressChangeDownAlarm>';
$HighRainTodayAlarm = '<#HighRainTodayAlarm>';
$HighRainRateAlarm = '<#HighRainRateAlarm>';
$HighWindGustAlarm = '<#HighWindGustAlarm>';
$HighWindSpeedAlarm = '<#HighWindSpeedAlarm>';

//-- Section RECORDS INDICATORS --
$recordsbegandate = utf8_encode('<#recordsbegandate>');
$newrecord = '<#newrecord>';
$TempRecordSet = '<#TempRecordSet>';
$WindRecordSet = '<#WindRecordSet>';
$RainRecordSet = '<#RainRecordSet>';
$HumidityRecordSet = '<#HumidityRecordSet>';
$PressureRecordSet = '<#PressureRecordSet>';
$HighTempRecordSet = '<#HighTempRecordSet>';
$LowTempRecordSet = '<#LowTempRecordSet>';
$HighAppTempRecordSet = '<#HighAppTempRecordSet>';
$LowAppTempRecordSet = '<#LowAppTempRecordSet>';
$HighHeatIndexRecordSet = '<#HighHeatIndexRecordSet>';
$LowWindChillRecordSet = '<#LowWindChillRecordSet>';
$HighDewPointRecordSet = '<#HighDewPointRecordSet>';
$LowDewPointRecordSet = '<#LowDewPointRecordSet>';
$HighMinTempRecordSet = '<#HighMinTempRecordSet>';
$LowMaxTempRecordSet = '<#LowMaxTempRecordSet>';
$HighWindGustRecordSet = '<#HighWindGustRecordSet>';
$HighWindSpeedRecordSet = '<#HighWindSpeedRecordSet>';
$HighRainRateRecordSet = '<#HighRainRateRecordSet>';
$HighHourlyRainRecordSet = '<#HighHourlyRainRecordSet>';
$HighDailyRainRecordSet = '<#HighDailyRainRecordSet>';
$HighMonthlyRainRecordSet = '<#HighMonthlyRainRecordSet>';
$HighHumidityRecordSet = '<#HighHumidityRecordSet>';
$LowHumidityRecordSet = '<#LowHumidityRecordSet>';
$HighPressureRecordSet = '<#HighPressureRecordSet>';
$LowPressureRecordSet = '<#LowPressureRecordSet>';
$HighWindrunRecordSet = '<#HighWindrunRecordSet>';
$LongestDryPeriodRecordSet = '<#LongestDryPeriodRecordSet>';
$LongestWetPeriodRecordSet = '<#LongestWetPeriodRecordSet>';
$HighTempRangeRecordSet = '<#HighTempRangeRecordSet>';
$LowTempRangeRecordSet = '<#LowTempRangeRecordSet>';
	
//-- Section WEBTAGS SPECIAL --
$ExtraTemp1 = '<#ExtraTemp1>';
$ExtraTemp2 = '<#ExtraTemp2>';
$ExtraTemp3 = '<#ExtraTemp3>';
$ExtraDP1 = '<#ExtraDP1>';
$ExtraDP2 = '<#ExtraDP2>';
$ExtraDP3 = '<#ExtraDP3>';
$ExtraHum1 = '<#ExtraHum1>';
$ExtraHum2 = '<#ExtraHum2>';
$ExtraHum3 = '<#ExtraHum3>';
	
//-- Section WEBTAGS SYSTEM --
$OsVersion = '<#OsVersion>';
$OsLanguage = '<#OsLanguage>';
$SystemUpTime = '<#SystemUpTime>';
$ProgramUpTime = '<#ProgramUpTime>';
$CpuName = '<#CpuName>';
$CpuCount = '<#CpuCount>';
$MemoryStatus = '<#MemoryStatus>';
$DisplayMode = '<#DisplayMode>';
$AllocatedMemory = '<#AllocatedMemory>';
$DiskSize = '<#DiskSize>';
$DiskFree = '<#DiskFree>';

//-- Section DAVIS  --
$DavisTotalPacketsReceived = '<#DavisTotalPacketsReceived>';
$DavisTotalPacketsMissed = '<#DavisTotalPacketsMissed>';
$DavisNumberOfResynchs = '<#DavisNumberOfResynchs>';
$DavisMaxInARow = '<#DavisMaxInARow>';
$DavisNumCRCerrors = '<#DavisNumCRCerrors>';
$THWindex = '<#THWindex>';
$THSWindex = '<#THSWindex>';
		
//-- Section FINE OFFSET --
$Light = '<#Light>';

//-- Section WEBTAGS without COMMAS --
$RCdew = <#RCdew>;
$RCheatindex = <#RCheatindex>;
$RChum = <#RChum>;
$RCinhum = <#RCinhum>;
$RCintemp = <#RCintemp>;
$RCpress = <#RCpress>;
$RCpressTH = <#RCpressTH>;
$RCpressTL = <#RCpressTL>;
$RCrfall = <#RCrfall>;
$RCrrate = <#RCrrate>;
$RCrrateTM = <#RCrrateTM>;
$RCtemp = <#RCtemp>;
$RCtempTH = <#RCtempTH>;
$RCtempTL = <#RCtempTL>;
$RCwchill = <#RCwchill>;
$RCwgust = <#RCwgust>;
$RCwgustTM = <#RCwgustTM>;
$RCwspeed = <#RCwspeed>;
?>